.card-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

:host ::ng-deep span {
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0;
  text-align: left;
}
